/* CSS Document */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td
{margin:0;padding:0;border:0;outline:0; background:transparent;}
ol,ul{list-style:none; text-decoration:none;}
/*a {color:#e79000; text-decoration:none;} */
.clearfix:after{clear: both; content: "."; display: block; height: 0; visibility: hidden; font-size: 0; }
*+html .clearfix{min-height: 1%;}
p {padding-bottom:8px;}
h1{ font-family: 'OswaldRegular'; font-size:24px; text-transform:uppercase; font-weight:normal; padding-bottom:10px;}
h2{font-family: 'OswaldRegular'; font-size:17px; text-transform:uppercase; font-weight:normal; color:#e79000;}
h3{ font-family:Arial, Helvetica, sans-serif; font-size:14px;}
h4{}
h5{}
h6{ font-size:16px;}
.font-size30-abel { font-size:30px; font-family:'AbelRegular'; color:#6b6b6b;}
body {font-family:"Myriad Pro"; font-size:16px; color:#232222; line-height:24px; background-repeat:repeat-x;}
body#home{background-image:url(http://www.traffictaxis.com/images/body-bg.png);}
body#top-header {height:173px; background-image:url(http://www.traffictaxis.com/images/top-header.png); background-repeat:repeat-x;}
@font-face {font-family:'AbelRegular'; src: url('font/abel-regular-webfont.eot'); src: url('font/abel-regular-webfont.eot?#iefix') format('embedded-opentype'), url('font/abel-regular-webfont.woff') format('woff'), url('font/abel-regular-webfont.ttf') format('truetype'), url('font/abel-regular-webfont.svg#AbelRegular') format('svg'); font-weight:bold; font-style: normal;}
@font-face {font-family:'OswaldBold'; src: url('font/oswald-bold-webfont.eot'); src: url('font/oswald-bold-webfont.eot?#iefix') format('embedded-opentype'), url('font/oswald-bold-webfont.woff') format('woff'),   url('font/oswald-bold-webfont.ttf') format('truetype'), url('font/oswald-bold-webfont.svg#OswaldBold') format('svg'); font-weight: normal; font-style: normal;}
@font-face {  font-family: 'OswaldRegular';  src: url('font/oswald-webfont.eot'); src: url('font/oswald-webfont.eot?#iefix') format('embedded-opentype'), url('font/oswald-webfont.woff') format('woff'), url('font/oswald-webfont.ttf') format('truetype'),  url('font/oswald-webfont.svg#OswaldRegular') format('svg');
font-weight: normal; font-style: normal;}
@font-face { font-family: 'OswaldLight';   src: url('font/oswald-light-webfont.eot'); src: url('font/oswald-light-webfont.eot?#iefix') format('embedded-opentype'),
url('font/oswald-light-webfont.woff') format('woff'),  url('font/oswald-light-webfont.ttf') format('truetype'), url('font/oswald-light-webfont.svg#OswaldLight') format('svg'); font-weight: normal;  font-style: normal;}
@font-face {font-family: 'MeriendaOneRegular'; src: url('font/meriendaone-regular-webfont.eot'); src: url('font/meriendaone-regular-webfont.eot?#iefix') format('embedded-opentype'), url('font/meriendaone-regular-webfont.woff') format('woff'), url('font/meriendaone-regular-webfont.ttf') format('truetype'),  url('font/meriendaone-regular-webfont.svg#MeriendaOneRegular') format('svg'); font-weight: normal;  font-style: normal;}
.font-size72 {font-family:'OswaldBold'; font-size:50px; color:#5a5a5a;line-height:76px; text-transform:uppercase; font-weight:bold;}
.font-size36 {font-family:'OswaldBold'; font-size:36px; color:#5a5a5a;line-height:55px; text-transform:uppercase;}
.font-size30{font-family: 'MeriendaOneRegular'; font-size:30px; color:#808080; letter-spacing:-1px; line-height:40px;}
.font-size14 {font-weight:bold; font-size:14px;}
.font-size25 {font-family:"Open Sans"; font-size:27px; font-style:italic; line-height:38px; color:#7a7a7a; text-align:center; padding:5px 0px 10px; border-bottom:1px solid; border-color:#CCCCCC;}
#wrap { width:960px; margin:0 auto; padding-top:20px;}
/**Top start**/
#top { width:960px; height:108px; display:block;}
#top .logo a{ width:336px; height:96px; float:left; background-image:url(http://www.traffictaxis.com/images/logo.png); background-repeat:no-repeat;}
/**Top login form start**/
#top .login-form { width:515px; height:61px; float:right;}
#top .login-form .logintextfield { width:163px; height:26px; float:left; margin-right:5px; background-image:url(http://www.traffictaxis.com/images/login-textfield.png); background-repeat:no-repeat; background-color:transparent; border:none; padding-left:5px; font-family:"Myriad Pro"; font-size:17px;}
#top .login-form .login-btn { width:81px; height:31px; padding-right:5px; float:left;}
#top .login-form .joinus-btn { width:81px; height:31px; float:right;}
.logout { width:260px; height:61px; float:right; font-size:14px;}
.user { width:165px; float:left; height:61px;}
/**Top login form end**/
/**Top navigation start**/
#top .top-navigation {width:515px; height:31px; float:right; font-size:17.5px; font-family:'AbelRegular';}
#top .top-navigation ul{}
#top .top-navigation li:first-child{padding-left:0px;}
#top .top-navigation li{float: left; padding:0px 0px 0px 29px;}
#top .top-navigation li a{color:#232222; text-decoration:none;}
#top .top-navigation li a:hover{ color:#e79000;}
#top .top-navigation li .active{color:#e79000;}

.top-nav {width:960px; height:31px; float:right; font-size:17.5px; font-family:'AbelRegular'; margin:1px 0px 30px 0px;}
.top-nav ul{}
.top-nav li{float: left; padding:10px 60px 0px 60px; background-image:url(http://www.traffictaxis.com/images/nav-devider.png); background-repeat:no-repeat; height:31px;}
.top-nav li a{color:#232222; text-decoration:none;}
.top-nav li a:hover{ color:#e79000;}
.top-nav li .active{color:#e79000;}
/**Top navigation end**/
/**Top end**/

/**Header start**/
#header { width:960px; height:292px;}
#header .slider-bg { width:460px; height:292px; background-image:url(http://www.traffictaxis.com/images/slider-bg.png); background-repeat:no-repeat; float:left;}
#header .slider-img {width:440px; height:267px; padding:13px 0px 13px 10px;}
#header .slider-caption-container { width:457px; padding:44px 0px 10px 10px; float:left;}
#header .slider-btn-bg { width:20px; height:20px; float:right; margin:20px 0px 0px 5px; background-image:url(http://www.traffictaxis.com/images/slider-btn-bg.png); background-repeat:no-repeat;}
#header .slider-btn-bg .slider-btn { width:10px; height:10px; margin:5px; background-image:url(http://www.traffictaxis.com/images/slider-btn.png); background-repeat:no-repeat;}
#header .slider-btn-bg .slider-btn-active { width:10px; height:10px; margin:5px; background-image:url(http://www.traffictaxis.com/images/slider-btn-active.png); background-repeat:no-repeat;}
#header .header-readmore a{ width:168px; height:46px; float:left; background-image:url(http://www.traffictaxis.com/images/header-readmore-btn.png); background-repeat:no-repeat; margin-top:15px;}
/**Header end**/

/**Middle start**/
/**Middle left start**/
#middle { width:960px;}
#middle span {color:#e79000;}
.check-box { width:16px; height:15px; background-image:url(http://www.traffictaxis.com/images/check-box.png); background-repeat:no-repeat; border:none; float:left; margin:5px 5px 0px 0px;}
.join-now-btn {width:81px; height:31px; float:left;}
.right{float:right;}
.left{float:left;}
.font-14{font-size:14px; line-height:18px;}
.left_column-two_third {width:600px; padding-right:45px; padding-top:15px;}
.right_column-one_third{width:315px; padding-top:15px;}
.right_column-one_third h2{margin-bottom:8px;}
.right_grey_box{width:315px; background: #f1f1f1 url(http://www.traffictaxis.com/images/right_grey_box_repeat.jpg) repeat-x top left; border-bottom: solid 1px #e2e2e2;}
.right_grey_box h2 { padding-bottom:5px;}
.right_grey_box .content{background: transparent url(http://www.traffictaxis.com/images/right_grey_box_main.jpg) no-repeat top left; min-height:140px; overflow:hidden; padding:10px;}
* html .right_grey_box .content{height:166px;}
/**Middle left end**/
/**Middle right start**/
.join-now-form {width:295px; height:195px; background-image:url(http://www.traffictaxis.com/images/join-now-form-bg.png); background-repeat:no-repeat; padding:10px 10px 10px 10px; float:right;}
.join-now-form h2 { padding-bottom:5px;}
.join-now-textfield {width:235px; height:26px; background-image:url(http://www.traffictaxis.com/images/join-now-textfield.png); background-repeat:no-repeat; overflow:hidden; margin-top:4px; border:none; padding-left:5px; background-color:transparent;}
.label {float:left; padding-top:5px;}
.submit-btn {width:79px; height:29px; float:right; padding-top:5px;}
.videos { width:315px; height:232px; background-image:url(http://www.traffictaxis.com/images/vodeo-bg.jpg); background-repeat:no-repeat; margin:5px 0px 5px 0px; padding:3px 3px 0px 0px;}
.testimonials { width:295px; height:126px; background-image:url(http://www.traffictaxis.com/images/testimonial-bg.png); background-repeat:no-repeat; padding:10px; line-height:18px;}
.readmore-btn {width:102px; height:20px; float:right; padding-top:5px;}
.testimonial-slider-arrow { width:13px; height:13px; float:right; padding:3px 0px 0px 3px;}
/**Middle right end**/
/**Middle end**/
/**Footer start**/
#footer { width:100%; height:184px; background-image:url(http://www.traffictaxis.com/images/footer-bg.png); background-repeat:repeat-x; margin-top:25px; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
#footer .footer-container { width:960px; margin:0 auto; color:#FFFFFF; padding-top:20px;}
.footer-logo { width:192px; height:154px; float:left;}
.footer-logo .af-logo { height:60px; float:left; padding:10px 12px 0px 0px;}
.footer-nav-quicklinks{ float:left;}
.footer-nav-quicklinks ul{float:left; color:#ffffff; padding:10px 0px 0px 90px;}
.footer-nav-quicklinks li{ margin:0px; list-style-type:none; line-height:30px; background:url(http://www.traffictaxis.com/images/bullets.png) 0 11px no-repeat; padding-left:17px;}
.footer-nav-quicklinks li a {color:#ffffff;}
.footer-nav-quicklinks li a:hover{ color:#e79000;}
.social-link { width:275px; float:right; font-size:11px; line-height:30px;}
.social-link ul { padding-top:10px;}
.social-link li {float:left; padding-right:10px; list-style:none;}
/*-------------*/
.right_column_two_third {width:700px;}
.af_logo { text-align:center; padding:20px 0px 20px 0px;}
.left_column-one_fourth{width:237px; padding-right:20px;}
.advertise { width:124px; height:124px; padding-left:10px; text-align:center;}
ul.sidebar-nav{line-height:14px;}
ul.sidebar-nav li a{color:#232222; text-decoration:none; width:203px; height:26px; padding:10px 10px 0px 24px; display:block; background: transparent url(http://www.traffictaxis.com/images/vertical-navigation-bg.png) no-repeat top left;}
ul.sidebar-nav li a:hover{color:#232222; background: transparent url(http://www.traffictaxis.com/images/vertical-navigation-bg.png) no-repeat 0px -36px;}
ul.sidebar-nav li a.active{color:#302e2e; background: transparent url(http://www.traffictaxis.com/images/vertical-navigation-bg.png) no-repeat 0px -36px;}
ul.sidebar-nav li.active a{color:#232222; background: transparent url(http://www.traffictaxis.com/images/vertical-navigation-bg.png) no-repeat 0px -36px;}
ul.sidebar-nav li ul li a{color:#232222; padding-left:43px; width:184px;}
/*ul.sidebar-nav li{}
ul.sidebar-nav li:hover{}
ul.sidebar-nav ul{}
ul.sidebar-nav li ul li a:hover{}*/